.mobile-calendar-container {
  margin-top: 50px;
}
.mobile-calendar-container input:not([type="submit"]) {
    border: 0;
    border-radius: 0;
    font-size: 1rem;
    max-width: 21.25rem;
    padding: .5rem .375rem;
    width: 100%;
}
.hide {
    display: none;
}
.text--align-center {
    text-align: center;
}
.text--align-left {
    text-align: left;
}
button, input {
    overflow: visible;
}

.mobile-calendar-container .button {
    color: #252c5d;
    background-color: #6bc3f6;
    font-weight: 700;
    text-transform: uppercase;
    line-height: 40px;
    padding: 0 10px;
    font-size: 20px;
}

.scroller-date.mobile-best {
  background-image: url('../images/_tickets/mobile-best.png');
  background-position: 98% 50%;
  background-repeat: no-repeat;
  background-size: 1.125rem 1.125rem;
}
.scroller-date.mobile-limited {
  background-image: url('../images/_tickets/mobile-limited.png');
  background-position: 98% 50%;
  background-repeat: no-repeat;
  background-size: 1.125rem 1.125rem;
}
.scroller-date.mobile-sold {
  background-image: url('../images/_tickets/mobile-sold.png');
  background-position: 98% 50%;
  background-repeat: no-repeat;
  background-size: 1.125rem 1.125rem;
}


.mobile-selectors {
  margin: 0 auto;
  max-width: 28.125rem;
  white-space: nowrap;
  background-color: #163a64;
}
.dwc {
  background: #163a64;
  width: 100%
}

.mobile-performance-selection {
  -webkit-align-items: stretch;
  -ms-flex-align: stretch;
  align-items: stretch;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  padding: 0;
  max-width: 28.125rem;
  width: 100%;
  margin:20px auto;
}

#calendar {
  display: none;
}
@media only screen and (min-width: 768px) {
  .mobile-calendar-container {
    display: none;
  }
  #calendar {
    display: block;
  }
}

.mobile-tickets {
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  font-size: 1.0625rem;
  letter-spacing: 0.1em;
  -webkit-flex: 1 2 100%;
  -ms-flex: 1 2 100%;
  flex: 1 2 100%;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  padding-left: 15px;
  padding-right: 15px;
  white-space: nowrap
}

@media only screen and (min-width: 561px) {
  .mobile-tickets {
    font-size: 1.3125rem
  }
}

.selected-performance-container {
  background-color: #163a64;
  -webkit-flex: 1 1 100%;
  -ms-flex: 1 1 100%;
  flex: 1 1 100%;
  padding: 5px
}

.selected-performance-title {
  font-size: .8125rem;
  color: #6bc3f6;
  text-transform: uppercase;
}

@media only screen and (min-width: 561px) {
  .selected-performance-title {
    font-size: 1.1rem
  }
}

.selected-performance,.dw-sel {
  font-size: 1rem;
  color: #ffffff;
  font-weight: 600;
}
.dw-sel .dw-i {
  color: #252c5d;
}
.mbsc-ios .dwwol {
  background: #fff;
}
